Bug 391611 - system-config-display uses out-of-range frequencies for LCD monitor
system-config-display uses out-of-range frequencies for LCD monitor
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 02:38 EST by Jonathan Kamens
Modified: 2008-01-22 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 22:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-11-20 02:38:36 EST
I have a 22" ViewSonic LCD monitor, model VS11349 (VX2245WM), and a Via P4M890
on-board video controller.  When I delete /etc/X11/xorg.conf and run
system-config-display, the monitor reports "Out of Range / H.Frequency: 87 KHZ /
V.Frequency: 60 HZ" and obviously no image is displayed in the monitor.  This
didn't happen in the past.  I have system-config-display-1.0.51-4.fc8.
Comment 1 Matěj Cepl 2007-12-05 08:30:55 EST
Try running X without any /etc/X11/xorg.conf whatsoever. What happens?

Also, please attach your X server config file (/etc/X11/xorg.conf) and X server
log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-01-15 12:30:34 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Jonathan Kamens 2008-01-22 22:49:26 EST
Can no longer reproduce this issue.

Note You need to log in before you can comment on or make changes to this bug.